<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>The Farncombs of Ebor House</title>
  </titleInfo>
  <name type="personal">
    <namePart type="family">Reyes</namePart>
    <namePart type="given">Cynthia</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <genre type="formatType">Web Page</genre>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Biography</genre>
  <genre type="subgenre">History</genre>
  <relatedItem type="host">
    <titleInfo valueURI="https://cynthiasreyes.com/2014/08/09/the-farncombs-of-ebor-house-pt-3-in-a-series/">
      <title>Cynthia Reyes Blog</title>
    </titleInfo>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
</mods>